<?php

namespace App\Filament\Resources\SekayaValueResource\Pages;

use App\Filament\Resources\SekayaValueResource;
use Filament\Resources\Pages\CreateRecord;

class CreateSekayaValue extends CreateRecord
{
    protected static string $resource = SekayaValueResource::class;

    protected function getRedirectUrl(): string
    {
        return $this->getResource()::getUrl('index');
    }
}
